name: Heather Kacmarski
locality: 
country: Remote
role: <a href="">Sales Analytics Analyst</a>
reports_to: jbeaumont
picture: heatherkacmarski.jpeg
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: hkacmarski
departments:
  - Field Operations
specialty: ""
expertise:
story:

